SerialPort::AlreadyOpen Class Reference

`#include <SerialPort.h>`

Inheritance diagram for SerialPort::AlreadyOpen:
[legend]
Collaboration diagram for SerialPort::AlreadyOpen:
[legend]

## Public Member Functions

| AlreadyOpen (const std::string &whatArg)

## Detailed Description

Definition at line 138 of file SerialPort.h.

## Constructor & Destructor Documentation

SerialPort::AlreadyOpen::AlreadyOpen | ( | const std::string & | whatArg | ) |

inline

Definition at line 141 of file SerialPort.h.

The documentation for this class was generated from the following file:

- SerialPort.h